### Method

# Clutter BindConstraint set_source

#### Declaration [src]

    void
    clutter_bind_constraint_set_source (
      ClutterBindConstraint* constraint,
      ClutterActor* source
    )

#### Description [src]

Sets the source `ClutterActor` for the constraint.

Sets property | `Clutter.BindConstraint:source`

#### Parameters

`source`

  Type: `ClutterActor`

  A `ClutterActor`, or `NULL` to unset the source.

  The argument can be `NULL`.
  The data is owned by the caller of the method.